## org.jboss.tm.usertx.server
Interface ClientUserTransactionServiceMBean

All Superinterfaces:
  Service, ServiceMBean

All Known Implementing Classes:
  ClientUserTransactionService

public interface ClientUserTransactionServiceMBean
extends ServiceMBean

MBean for ClientUserTransaction service.

Version:
  $Revision: 1.1 $
Author:
  Ole Husgaard

Field Summary
`static java.lang.String` `OBJECT_NAME`

Fields inherited from interface org.jboss.util.ServiceMBean
`STARTED, STARTING, states, STOPPED, STOPPING`

Methods inherited from interface org.jboss.util.ServiceMBean
`getName, getState, getStateString`

Methods inherited from interface org.jboss.util.Service
`destroy, init, start, stop`

Field Detail

### OBJECT_NAME

    public static final java.lang.String OBJECT_NAME

Copyright © 2000 The JBoss Organization. All Rights Reserved.